D4Science Infrastructure - Upgrade #6056
Upgrade # 6046 (Completed): D4Science Infrastructure Upgrade to gCube 4.2

D4Science Gateways upgrade to gCube 4.2
Nov 28, 2016 10:52 AM - Massimiliano Assante

Status: Completed Start date: Nov 29, 2016
Priority: Normal Due date: Nov 30, 2016
Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to
gCube 4.2.0

Infrastructure: Pre-Production, Production

Description

Subtasks:
Upgrade # 6058: Preprod Gateway upgrade to gCube 4.2

Completed

History

#1 - Dec 05, 2016 02:52 PM - Massimiliano Assante

e All the themes should be upgraded to support automatic context injection
¢ The session-timeout-hook component should be deployed on all the tomcat cluster nodes.

#2 - Dec 05, 2016 02:52 PM - Massimiliano Assante

- Status changed from New to Planned

#3 - Dec 13, 2016 03:25 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Dec 13, 2016 05:02 PM - Massimiliano Assante

- Status changed from In Progress to Completed

May 02, 2025

1/1



http://www.tcpdf.org

